<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>L.D. & B.D. - CFdrdLmg nov 2018</title>
 <script src="lib/00_jquery.js"></script>
 <script src="javascript.js"></script>
    <style media="screen">
    @font-face {
      font-family: "Michaux";
      src: url("fonts/michaux.woff2") format("woff2");
    }
    @font-face {
      font-family: "Fragen";
      src: url("fonts/Fragen-Regular.woff") format("woff");
    }
    @font-face {
      font-family: "FragenItalic";
      src: url("fonts/Fragen-RegularItalic.woff") format("woff");
    }
      body {
        font-size: 1.6vw;
        font-family: 'Fragen';
       	font-weight: normal;
       	font-style: normal;
        margin: 0;
        padding: 0;
        background: #222222;
        color:#dddddd;
        overflow: hidden;
      }
      #ailegauche{
        position: absolute;
        top:0em;
        left:1em;
        bottom:0em;
        right:51vw;
        transition: 1s transform;
        text-align: center;
      }
      #ailegauche img{
        height: 100%;
        align-self: center;
        justify-content: center;
        margin: auto;
      }
      .gif{
        height: auto !important;
        width: 100% !important;
      }
      #ailedroite{
        position: absolute;
        top:2em;
        right:1em;
        bottom:1em;
        left:51vw;
        transition: 1s transform;
      }
      #ailedroite p{
        margin-right: 10vw;
        line-height: 1.5em;
      }

      #ailedroite, #ailegauche{
        display: grid;
        justify-content: center;
        z-index: -9999;
      }

      #titre{
        position: absolute;
        top:1em;
        left:1em;
        z-index: -9999;
      }
      #timer{
        position: absolute;
        bottom:1em;
        right:1em;
        font-family: "Michaux";
        font-size: .6em;
        letter-spacing: 1em;
        width: 7em;
        height: 1em;
        z-index: -9999;
      }
      #chap{
        position: absolute;
        top:1em;
        right:1em;
        z-index: -9999;
      }
      u{
        text-decoration: none;
        font-family: "FragenItalic";
      }
      .boom{
        transform: rotate3d(180deg);
      }
      #end{
        width: 100vw;
        height: 100vh;
        display: grid;
        text-align: center;
        background: #222222;
        z-index: 9999;
      }
      #end span{
        align-self: center;
      }
      .titre{
        font-size: 2em;
      }
      #legendes{
        font-size: .65em;
        position: absolute;
        z-index: -999;
        left:51vw;
        bottom:1em;
      }
      a{
        color:white;
        text-decoration: none;
        transition: 5s color;
      }
      a:hover{
        color: blue;
      }
    </style>
  </head>

  <body>
    <div id="ailegauche">
      <img src="img/1.jpg" alt="" chap="i">
      <img src="img/1.jpg" alt="" chap="i">
      <img src="img/2.1.jpg" alt="Syne Italic & Syne Regular" chap="i, 1">
      <img src="img/2.2.jpg" alt="Différents caractères typographiques" chap="i, 1">
      <img src="img/2.3.gif" alt="Syne Hybride, workshop à l’EnsAD Paris" chap="i, 1">
      <img src="img/3.1.jpg" alt="Syne Regular & ses accents" chap="i, 1, 2">
      <img src="img/3.2.gif" alt="Variations du Faidherbe" chap="i, 1, 2">
      <img src="img/3.3.jpg" alt="Décomposition du Fragen" chap="i, 1, 2">
      <img src="img/4.1.jpg" alt="Michaux Light / Regular / Bold" chap="i, 1, 2, 3">
      <img src="img/4.2.jpg" alt="Nostra Sett / Stream" chap="i, 1, 2, 3">
      <img src="img/4.3.jpg" alt="Syne Regular / Bold / Extra / Italic / Mono" chap="i, 1, 2, 3">
      <img src="img/5.1.jpg" alt="Nostra Sett / Stream" chap="i, 1, 2, 3, 4">
      <img src="img/5.2.jpg" alt="Michaux Light / Regular / Bold" chap="i, 1, 2, 3, 4">
      <img src="img/5.3.jpg" alt="Logiciel DataFace" chap="i, 1, 2, 3, 4">
      <img src="img/6.1.jpg" alt="Nostra Stream" chap="i, 1, 2, 3, 4, 5">
      <img src="img/6.2.jpg" alt="Design space de l’Erwin" chap="i, 1, 2, 3, 4, 5">
      <img src="img/6.3.jpg" alt="Syne" chap="i, 1, 2, 3, 4, 5">
      <img class="gif" src="img/7.1.gif" alt="Signes générés pour l’Erwin" chap="i, 1, 2, 3, 4, 5, 6">
      <img src="img/7.2.gif" alt="Syne Hybride, workshop à l’EnsAD Paris" chap="i, 1, 2, 3, 4, 5, 6">
      <img src="img/7.3.jpg" alt="Génération du Syne Mono" chap="i, 1, 2, 3, 4, 5, 6">
      <img src="img/8.1.jpg" alt="Michaux Light / Regular / Bold" chap="i, 1, 2, 3, 4, 5, 6, 7">
      <img src="img/8.2.jpg" alt="Syne Mono" chap="i, 1, 2, 3, 4, 5, 6, 7">
      <img class="gif" src="img/8.3.gif" alt="Logiciel Stuttttter" chap="i, 1, 2, 3, 4, 5, 6, 7">
      <img src="img/9.1.gif" alt="Erwin" chap="i, 1, 2, 3, 4, 5, 6, 7, 8">
      <img class="gif" src="img/9.2.gif" alt="RoboType" chap="i, 1, 2, 3, 4, 5, 6, 7, 8">
      <img src="img/9.3.jpg" alt="Signes générés pour le Michaux" chap="i, 1, 2, 3, 4, 5, 6, 7, 8">
      <img src="img/1.jpg" alt="" chap="i, 1, 2, 3, 4, 5, 6, 7, 8, c">
      <img src="img/1.jpg" alt="" chap="i, 1, 2, 3, 4, 5, 6, 7, 8, c">
    </div>
    <div id="ailedroite">
      <p>
        <span class="titre">☞ Erwin, etc.</span><br><br><a href="https://twitter.com/LucasDescroix">Lucas Descroix</a> & <a href="https://twitter.com/ben_ld">Benjamin Dumond</a><br>
        <a href="https://www.campusfonderiedelimage.org/2018/10/30/colloquetypo/">Campus de la Fonderie de l’Image</a><br>novembre 2018<br><br>
        ⭠<br>
        Utilisez les flèches<br>
        pour naviguer dans la<br>
        présentation<br>
 ⭢
      </p>


    <p>
              Le Combo = Bonjour Monde<br><br>
              <a href="http://www.le-combo.fr">www.le-combo.fr</a><br>
              <a href="http://www.bonjourmonde.net">www.bonjourmonde.net</a><br>
      </p>

      <p>
        Si on prend le parti de définir la typographie comme la mécanisation de l’écriture, cela sous-entend qu’un mouvement de stabilisation et de réduction des modèles entre en jeu pour, une compréhension plus générale.
      </p>

      <p>
        «La typographie est une technique particulière dans l’évolution générale de l’écriture. Celle-ci est une opération intellectuelle et rationnelle bien plus qu’une simple habileté manuelle ou mécanique.»
        <br><br>— Fernand Baudin, <u>Typographie : évolution et révolution</u>, Arts et techniques graphiques, nº83, Paris, Éditions M. Brient, mars-avril 1972, p.33
      </p>

      <p>
        «Ce savoir-faire, incrusté dans le cerveau, fait de la lecture une habitude — presque un automatisme — et assure au lecteur un traitement aisé des lettres et lignes d’un texte pour se concentrer sur son contenu.»
        <br><br>— Gerard Unger, <u>Theory of Type Design</u>, nai010 publishers, 2018, p.63
      </p>

      <p>
        «C’est l’histoire de deux jeunes poissons qui nagent et croisent le chemin d’un poisson plus âgé qui leur fait signe de la tête et leur dit, “Salut, les garçons. L’eau est bonne ?”
        Les deux jeunes poissons nagent encore un moment, puis l’un regarde l’autre et fait, “Tu sais ce que c’est, toi, l’eau ?” <br>
        La morale immédiate de cette histoire est tout simplement que les réalités les plus évidentes, les plus omniprésentes et les plus importantes, sont souvent les plus difficiles à voir et à exprimer.»
        <br><br>— David Foster Wallace, <u>C’est de l’eau</u>, Au diable vauvert, 2010, p.12
      </p>

      <p>
        Dans l’histoire de la typographie, certaines créations ont fini par se transformer en standards, puis en paramètres.
      </p>

      <p>
        «Prendre des p’tits bouts de trucs et puis les assembler ensemble.»
        <br><br> Stupeflip, <u>L.E.C.R.O.U</u>, 2003.
      </p>

      <p>
        «le fait d’avoir “plusieurs caractères en un” fait en fait plus de mal que de bien. (…) Ce qui me fait sourire, mais de la manière dont on sourit à un enfant qui se conduit mal… C’est difficile de le prendre sérieusement, il s’amuse trop pour être utile à d’autres, ce qui au final est la carrière d’une fonte. Les enfants n’ont pas de carrières.»
        <br><br>—  Hrant Papazian, commentaire laissé le 20 mars 2013 sur la présentation du caractère Instant de Jérôme Knebusch par Göran Söderström, Typographica.
      </p>

      <p>
        La cohérence typographique est flexible, elle n’a pas toujours besoin d’être globale, permettant un élargissement de ce que nous acceptons par exemple comme ciment d’une famille.
      </p>

      <p>
        Faire un choix peut être en soi un acte de design et tout n’a pas forcement à répondre à une logique fonctionnaliste. Comme dans le “ready-made” artistique, le créateur-comme-faiseur devient créateur-comme-choisisseur.
      </p>

      <p>
        «Mes objets, partfaitement inutilisables, sont le contraire de ces gadgets dont notre société de consommation est si friande. Si on me le demandait, je les qualifierais de : poétiques, hilarants, absurdes, philosphiques, ingénieux, morbides, puérils, profonds, dérisoires… Le lecteur serait alors prié, selon son humeur, ses goûts et sa culture, de biffer les qualificatifs inutiles.»
        <br><br>— Jacques Carelman, sur son <u>Catalogue d’objets introuvables</u>, 1969.
      </p>

      <p>
        «La vraie beauté dans le fait de faire des choses inutiles [c’est] de reconnaître qu’on ne connaît pas toujours la bonne réponse. (…) Peut-être qu’un casque brosse-à-dents n’est pas la réponse, mais au moins vous posez une question.»
        <br><br>— Simone Giertz, <u>Why you should make useless things</u>, Ted Talk, publié le 9 mai 2018
      </p>

      <p>
        Qu’il est doux parfois, d’intuitivement foncer.
      </p>

      <p>
        Pousser des logiques non-utilitaires permet la réalisation de propositions de design contre-intuitives, aboutissant en général à des résultats hors-cadres.
      </p>

      <p>
        Si on tend un espace allant de la typographie la plus attendue à la moins attendue, on obtient l’ensemble des possibles typographiques. Faire du hautement contre-productif, c’est permettre à ce spectre de s’agrandir.
      </p>

      <p>
        «On devient conscient de son époque quand le présent se met à bégayer.»
      <br><br>— Matthieu Saladin, 2018
      </p>

      <p>
        L’intérêt d’un caractère typographique ne se limite pas à des considérations de dessin, d’histoire ou de technique.<br>
        Il peut être l’occasion d’expériences humaines.
      </p>

      <p>
        Partir à l’aventure c’est se mettre en danger tout en restant à l’écoute des surprises.
      </p>

      <p>
        L’empirique, semblable à la fourmi, se contente d’amasser et de consommer ensuite ses provisions. Le dogmatique, tel que l’araignée, ourdit des toiles dont la matière est extraite de sa propre substance. L’abeille garde le milieu; elle tire la matière première des fleurs des champs et des jardins; puis, par un art qui lui est propre, elle la travaille et la digère. (...) Ainsi notre plus grande ressource et celle dont nous devons tout espérer, c’est l’étroite alliance de ces deux facultés: l’expérimentale et la rationnelle...
      <br><br>— Francis Bacon, <u>Novum Organum</u>, 1620, p.95.
      </p>

      <p>
        Définissant nos acquis, l’automation nous amène à re-réfléchir à ce qui nous semble essentiel dans notre écriture. Ce recul nous permet d’explorer d’autant mieux les limites typographiques.
      </p>

      <p>
        «Un style, c’est arriver à bégayer dans sa propre langue. C’est difficile parce qu’il faut qu’il y ait nécessité d’un tel bégaiement. Non pas être bègue dans sa parole, mais être bègue du langage lui-même. Etre comme un étranger dans sa propre langue. Faire une ligne de fuite.»
        <br><br>— Gille Deleuze / Claire Parnet : <u>Dialogues</u>, Flammarion, 1977.
      </p>

      <p>
        La machine, dans toute sa logique et sa prédictibilité, est elle aussi capable de bégaiement.
      </p>

      <p>
        Une machine n’est pas d’autant plus humaine qu’elle est intelligente, elle est d’autant plus humaine qu’elle s’enfonce dans ses erreurs.
      </p>

      <p>
        Dans des processus logiques, nous nous auto-corrigeons pour suivre le «bon chemin» et arriver au «bon résultat». Comment savoir ce qu’il y avait au bout du mauvais chemin ?
        <br>Le robot y va gaiement.
      </p>

      <p>
        Ne pas chercher à tout contrôler c’est une manière de faire confiance à quelque chose qui nous dépasse. Comme Henri Michaux dessinant sous Mescaline, nous devenons spectateur de notre propre travail, accompli par un extérieur.
      </p>

      <p>
        La typographie repose en grande partie sur des notions de logique, de construction et plus encore d’habitudes. En prendre conscience permet de les maîtriser, mais aussi de les transcender, faire la part des choses entre l’essentiel et l’hérité. Nous nous efforçons de confronter ces logiques de la typographie à des doses d’instabilité, nous permettant d’avancer en direction de l’inconnu, d’inviter un peu de jungle dans le potager.
      </p>

      <p>
          Lucas Descroix: <a href="http://www.lucasdescroix.fr">Web</a> · <a href="https://twitter.com/LucasDescroix">Twtt</a> · <a href="https://www.instagram.com/lucasdescroix/?hl=fr">Inst</a><br>
          Benjamin Dumond: <a href="http://www.benjamindumond.fr">Web</a> · <a href="https://twitter.com/ben_ld">Twtt</a>
      </p>

    </div>

    <!-- <div id="titre">Erwin etc. ?</div> -->
    <div id="legendes">
    </div>
    <div id="chap">
      <span>i</span>
      <span>i, 1</span>
      <span>i, 1, 2</span>
      <span>i, 1, 2, 3</span>
      <span>i, 1, 2, 3, 4</span>
      <span>i, 1, 2, 3, 4, 5</span>
      <span>i, 1, 2, 3, 4, 5, 6</span>
      <span>i, 1, 2, 3, 4, 5, 6, 7</span>
      <span>i, 1, 2, 3, 4, 5, 6, 7, 8</span>
      <span>i, 1, 2, 3, 4, 5, 6, 7, 8, 9</span>
      <span>i, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10</span>
      <span>i, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, c</span>
    </div>
  </body>
</html>
